Package org.gradle.tooling.events.download

# Interface FileDownloadNotFoundResult

All Superinterfaces:
  `FileDownloadResult`, `OperationResult`, `SuccessResult`

@Incubating public interface FileDownloadNotFoundResult extends FileDownloadResult, SuccessResult
The result of a file download operation with file not found.

Since:
  8.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.download.FileDownloadResult

  `getBytesDownloaded`

  ### Methods inherited from interface org.gradle.tooling.events.OperationResult

  `getEndTime, getStartTime`